import java.applet.Applet;
import java.awt.*;

public class LabelTesti extends Applet
{
 private Label L1,L2;
 public void init()
 {
 L1=new Label();
 L1.setText("Bu etiket once bos tanimlandi");
 add(L1);
 L2=new Label("Bu etiket yazisi ilk tanimda tanimlandi");
 add(L2);
 }

 public void paint(Graphics g)
 {
 g.drawString("L1 : "+L1.getText(),25,80);
 g.drawString("L2 : "+L2.getText(),25,95);
 }

}

